package handlers

import (
	"net/http"

	"github.com/rs/zerolog/hlog"
)

func (app *Application) Index(w http.ResponseWriter, r *http.Request) {
	renderTemplate(*indexTemplate, nil, func(w http.ResponseWriter, r *http.Request) {
		l := hlog.FromRequest(r)
		l.Info().Msg("Index")
	})(w, r)
}
